h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-indent: 0px;
}

a {
  color: grey;
  text-decoration: underline;
}

.html-embed {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: transparent;
  opacity: 1;
  outline-color: #333;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  cursor: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.day {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 0px;
  display: none;
  width: 30px;
  height: 60px;
  border: 1px none grey;
  border-radius: 6px;
  background-color: transparent;
  background-image: url('../images/day.svg');
  background-position: 50% 50%;
  background-size: 100% 100%;
  opacity: 1;
  outline-color: #333;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 0px;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  cursor: pointer;
}

.night {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 0px;
  display: block;
  width: 30px;
  height: 60px;
  border: 1px none grey;
  border-radius: 6px;
  background-color: transparent;
  background-image: url('../images/night.svg');
  background-position: 50% 50%;
  background-size: 100% 100%;
  opacity: 1;
  outline-color: #333;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 0px;
  cursor: pointer;
}

.view-text {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 80px;
  height: 30px;
  margin-top: 0px;
  padding-top: 6px;
  border: 1px none #000;
  border-radius: 0px;
  background-color: transparent;
  font-family: 'Helveticaneueltstd bd', sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 200;
  text-align: center;
  -webkit-column-count: auto;
  column-count: auto;
  cursor: pointer;
}

.ff-logo {
  position: absolute;
  left: 10px;
  top: 10px;
  right: auto;
  bottom: 0px;
  display: none;
  width: 200px;
  height: 27.4px;
  background-image: url('../images/Futureforms-01.svg');
  background-position: 50% 50%;
  background-size: 100% 100%;
  cursor: pointer;
}

.menu-icons {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 0px;
  display: block;
  width: 287.4px;
  height: 145px;
  background-color: transparent;
  background-image: url('../images/Menu.svg');
  background-size: 100% 100%;
  opacity: 1;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
}

.menu {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 40px;
  width: 287.4px;
  height: 145px;
  border: 1px solid grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.daytime-toggle {
  position: absolute;
  left: 10px;
  top: auto;
  right: auto;
  bottom: 50px;
  display: none;
  width: 30px;
  height: 60px;
  border: 1px solid grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
}

.view-1 {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 0px;
  width: 80px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
  cursor: pointer;
}

.view-2 {
  position: absolute;
  left: 102px;
  top: auto;
  right: auto;
  bottom: 0px;
  width: 80px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
  cursor: pointer;
}

.view-3 {
  position: absolute;
  left: 207.4px;
  top: auto;
  right: auto;
  bottom: 0px;
  display: block;
  width: 80px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
  cursor: pointer;
}

.view-buttons {
  position: absolute;
  left: 0px;
  top: auto;
  right: auto;
  bottom: 0px;
  width: 287.4px;
  height: 30px;
}

.ui {
  position: absolute;
  left: 50px;
  top: auto;
  right: auto;
  bottom: 10px;
  display: none;
  width: 287.4px;
  height: 185px;
}

.website {
  position: absolute;
  left: 0px;
  top: 0px;
  right: auto;
  bottom: auto;
  display: block;
  width: 200px;
  height: 27.4px;
  background-color: transparent;
  cursor: pointer;
}

.ff-metaverse {
  display: block;
  width: 100%;
  height: 100%;
}

.menu-text {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  width: 287.4px;
  height: 30px;
  margin-top: 0px;
  padding-top: 0px;
  border: 1px none #000;
  border-radius: 0px;
  background-color: transparent;
  font-family: 'Helveticaneueltstd bd', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 200;
  text-align: left;
  -webkit-column-count: auto;
  column-count: auto;
}

.ui-toggle {
  position: absolute;
  left: -15px;
  top: auto;
  right: auto;
  bottom: 106px;
  display: none;
  width: 80px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
  border-radius: 6px;
  background-color: hsla(0, 0%, 100%, 0.45);
  box-shadow: 1px 1px 3px -2px #000;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.show-ui {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: none;
  width: 80px;
  height: 30px;
  margin-top: 0px;
  padding-top: 6px;
  border: 1px none #000;
  border-radius: 0px;
  background-color: transparent;
  font-family: 'Helveticaneueltstd bd', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 200;
  text-align: center;
  -webkit-column-count: auto;
  column-count: auto;
  cursor: pointer;
}

.hide-ui {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  width: 80px;
  height: 30px;
  margin-top: 0px;
  padding-top: 6px;
  border: 1px none #000;
  border-radius: 0px;
  background-color: transparent;
  font-family: 'Helveticaneueltstd bd', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 200;
  text-align: center;
  -webkit-column-count: auto;
  column-count: auto;
  cursor: pointer;
}

.preloader_div {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 0px;
  background-color: #fff;
  -o-object-fit: fill;
  object-fit: fill;
}

.preloader_empty {
  position: absolute;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  z-index: 3;
  display: block;
  width: 300px;
  height: 41.1px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  background-color: transparent;
  background-image: url('../images/ffpreloader.svg');
  background-position: 50% 50%;
  background-size: 100% 100%;
}

.preloader_grey {
  position: absolute;
  left: 0%;
  top: 45%;
  right: 0%;
  bottom: auto;
  display: block;
  width: 300px;
  height: 41.1px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  background-color: grey;
}

.progressbar {
  position: absolute;
  z-index: 2;
  display: block;
  width: 0%;
  height: 100%;
  float: left;
  background-color: #000;
}

.descr_div {
  position: static;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: none;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding-top: 0px;
  padding-left: 0px;
  border: 1px none grey;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: 1px 1px 3px 0 grey;
}

.rich-text-block {
  position: relative;
  width: auto;
  height: auto;
  padding: 3%;
  border: 1px none #000;
  border-radius: 0px;
  background-color: transparent;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.descr-close {
  position: absolute;
  left: auto;
  top: 10px;
  right: 20px;
  bottom: auto;
  display: none;
  width: 40px;
  height: 40px;
  border: 1px solid grey;
  border-radius: 6px;
  background-image: url('../images/descr-close.svg');
  background-position: 50% 50%;
  background-size: auto;
}

.descr-open {
  position: absolute;
  left: auto;
  top: 10px;
  right: 20px;
  bottom: auto;
  display: none;
  width: 40px;
  height: 40px;
  border: 1px solid grey;
  border-radius: 6px;
  background-image: url('../images/descr-open.svg');
  background-position: 50% 50%;
  background-size: auto;
}

.whitewindow {
  position: absolute;
  left: 10%;
  top: 10%;
  right: 10%;
  bottom: 10%;
  overflow: scroll;
  padding: 0%;
  border-radius: 0px;
  background-color: hsla(0, 0%, 95.3%, 0.9);
  box-shadow: 1px 1px 3px 0 #000;
}

.transparentwindow {
  position: absolute;
  left: 10%;
  top: 10%;
  right: 10%;
  bottom: 10%;
  overflow: visible;
  padding: 0%;
  background-color: transparent;
}

.descr_div-open {
  position: static;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: none;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding-top: 0px;
  padding-left: 0px;
  border: 1px none grey;
  border-radius: 6px;
  background-color: transparent;
  box-shadow: 1px 1px 3px 0 grey;
}

@media screen and (max-width: 991px) {
  .rich-text-block {
    background-color: transparent;
  }

  .whitewindow {
    background-color: #fff;
  }

  .transparentwindow {
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .ff-logo {
    left: 10px;
    top: 10px;
    right: auto;
    bottom: auto;
    display: none;
  }

  .menu {
    display: none;
  }

  .daytime-toggle {
    left: auto;
    top: auto;
    right: 65px;
    bottom: -5px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  .ui {
    position: absolute;
    left: 10px;
    top: auto;
    right: auto;
    bottom: 10px;
    display: none;
  }

  .ui-toggle {
    left: -15px;
    top: auto;
    right: 115px;
    bottom: 106px;
    display: none;
    box-shadow: none;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

@media screen and (max-width: 479px) {
  .ff-logo {
    left: 10px;
    top: 10px;
    right: auto;
    bottom: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .daytime-toggle {
    left: 10px;
    top: auto;
    right: auto;
    bottom: 50px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .ui {
    left: 10px;
    top: auto;
    right: 0%;
    bottom: 10px;
    display: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .ui-toggle {
    left: -15px;
    top: auto;
    right: auto;
    bottom: 106px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

@font-face {
  font-family: 'Helveticaneueltstd bd';
  src: url('../fonts/HelveticaNeueLTStd-Bd.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Helveticaneueltstd bdcno';
  src: url('../fonts/HelveticaNeueLTStd-BdCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltstd bd';
  src: url('../fonts/HelveticaNeueLTStd-Bd.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}